<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1568 Febrero, 19 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 1, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">179. 1568. Febrero, 19.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Manuel de Nava, cura y vicario en esta Villa de Colima y su provincia, contra Pablo Chapoli, porque tiene por oficio hacer muchas hechicer&iacute;as.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;El muy magn&iacute;fico y muy reverendo se&ntilde;or Manuel de Nava, cura y vicario en esta Villa de Colima e su provincia,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> por el muy ilustre y reverend&iacute;simo se&ntilde;or don Antonio Morales de Molina, obispo de la Santa Iglesia de Mechuacan, e por ante m&iacute; Baltasar de Alcal&aacute;, notario para este efecto nombrado e jurado en forma de derecho, dijo que por cuanto a su noticia es venido que un indio llamado Pablo, del pueblo de Ichcatlan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> con poco temor de Dios Nuestro Se&ntilde;or y en gran peligro de su &aacute;nima, usa y tiene por oficio de munchos a&ntilde;os a esta parte de hacer munchas hechicer&iacute;as, haciendo munchos conjuros, invocando al demonio y haciendo munchas supersticiones&quot;, al mismo tiempo que ense&ntilde;a &quot;a otros munchos indios c&oacute;mo han de llamar e invocar al demonio, mostrando un libro donde ten&iacute;a e tiene los dichos conjuros e haciendo otras munchas supersticiones, todas en deservicio de Dios Nuestro Se&ntilde;or. E porque su merced quiere saber e informarse de lo que es porque no quede sin castigo, tom&oacute; de oficio la informaci&oacute;n de testigos siguiente por lengua de Mateo de Berlanga, int&eacute;rprete para este efecto nombrado e jurado en forma de derecho&quot;.</P>
                  <P ALIGN="JUSTIFY">Manuel de Nava mand&oacute; comparecer a Mart&iacute;n Xim&eacute;nez, indio natural del pueblo de Mazatlan, que es en la provincia de Amula. Declar&oacute; bajo juramento que hac&iacute;a &quot;tres a&ntilde;os poco m&aacute;s o menos, que este testigo ten&iacute;a un <I>libro de conjuros</I> que le hab&iacute;a dado un indio Bartolom&eacute; que es ya muerto, e que teniendo noticia del dicho Pablo le fue a hablar y le dijo le mostrase c&oacute;mo hab&iacute;a de hacer aquellos conjuros, e el dicho Pablo le dijo: «V&eacute; cada ma&ntilde;ana a ba&ntilde;arte al r&iacute;o de Comala en nombre de Lucifer, y has de ir diciendo estas palabras: Diablo, t&uacute; que a nuestros antepasados o&iacute;as e ayudabas cuando te llamaban; y has de ayunar cuatro d&iacute;as, los tres por tres demonios que se llaman <I>Xuchimatl&nbsp;</I>y <I>Xuchicuahuitl</I> y <I>Xilsutlitecutli</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y el otro d&iacute;a por el propio r&iacute;o, y que luego se le aparecer&iacute;a el demonio en flor, red, o piedra o ni&ntilde;o, y all&iacute; se le ofrecer&iacute;a por suyo</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> y le dar&iacute;a una se&ntilde;al para que por ella pudiese usar de encantamientos haciendo el mal que quisiese, y curando y sacando de los cuerpos las enfermedades en figura de piedra, huevo, paja». Y que este testigo hizo la yspiriensia [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> de ba&ntilde;arse y no pudo ayunar los cuatro d&iacute;as porque tuvo muncha hambre. Y se fue al dicho Pablo y se lo dijo c&oacute;mo no hab&iacute;a nada de lo que le hab&iacute;a dicho, y que el dicho Pablo le respondi&oacute; que, porque no hab&iacute;a podido ayunar los cuatro d&iacute;as, no lo hab&iacute;a visto, que tomase en la boca un poco de <I>piciete</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></I></FONT><FONT SIZE=3> e lo podr&iacute;a ver. E ans&iacute; este testigo lo tom&oacute; y se le revolvi&oacute; el est&oacute;mago y lo dej&oacute;, que no cur&oacute; m&aacute;s dello, mas de que lo dijo todo lo que hab&iacute;a pasado a dos indios del pueblo de Comala que se llaman Dionisio y J&aacute;come, y les cont&oacute; lo que le hab&iacute;a acontecido con el dicho Pablo, los cuales le dijeron que ellos lo hab&iacute;an tambi&eacute;n hecho e no hab&iacute;an visto nada, y que era un bellaco burlador. Y que despu&eacute;s de algunos d&iacute;as, le dijo el dicho Pablo a este testigo que se lo pagase, que &eacute;l le mostrar&iacute;a los dichos conjuros y encantamientos de veras, y le ense&ntilde;ar&iacute;a c&oacute;mo podr&iacute;a alcanzar todas las mujeres que quisiese y todo lo dem&aacute;s que desease por virtud del diablo, porque &eacute;l usaba del dicho oficio y andaba curando y sacando piedras e palos e pajas de los enfermos y haciendo otras munchas cirimonias e conjuros en nombre del diablo, e que de aqueste oficio vive y se sustenta muncho tiempo ha, porque se lo pagan muy bien y ans&iacute; estaba rico. Y que este testigo le mostr&oacute; el libro que ten&iacute;a de conjuros al dicho Pablo, el cual le dijo a este testigo que era muy bueno y que no acertaba a lehello [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> e por eso se lo mostr&oacute; al dicho Pablo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> y que las palabras que el libro ten&iacute;a heran las principales, y dec&iacute;an ans&iacute;: «Poderoso Lucifer, t&uacute; y todos tus consortes principales del infierno, yo tu siervo, por virtud destas sirimonias [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> y cantos que hago en este r&iacute;o, pues soy tuyo e te me ofreciste, ruego me des venganza para contra los que me han ofendido e des salud a este enfermo porque me lo paga, y en esto quiero ver si soy tuyo». Y otras muchas cosas que en el libro hab&iacute;a que no se acuerda y que este testigo dio el dicho libro al Can&oacute;nigo Juan de Velasco, vicario que fue desta Villa cuando le penitenci&oacute; por este negocio, y que quiriendo [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> el dicho Can&oacute;nigo proceder contra el dicho Pablo, nunca jam&aacute;s le pudo hallar, porque se escond&iacute;a siempre&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Preguntado diga si sabe que el dicho Pablo por virtud del demonio haya hecho alg&uacute;n mal e da&ntilde;o a alguna persona hombre o mujer, o le haya &eacute;l visto hacer alg&uacute;n conjuro para hacer alguna cosa, o si sabe que haya mostrado el dicho oficio e cirimonias a algunas otras personas, dijo que podr&aacute; haber un a&ntilde;o que estaba malo en el pueblo de Comala un Pedro Xim&oacute;n, cu&ntilde;ado deste testigo, e que vino a vello el dicho Pablo e le dijo que &eacute;l le quer&iacute;a sanar, y ans&iacute; tom&oacute; unas yerbas que tra&iacute;a consigo y las masc&oacute; en la boca, y con la saliva y las dichas yerbas le unt&oacute; el vientre e pecho al dicho Pedro. Acabadas de poner se empez&oacute; el dicho Pedro a desmayar y luego muri&oacute;. Y tiene este testigo por cierto que el dicho Pablo le mat&oacute; porque estaban enojados los dos, sobre que el dicho Pablo quer&iacute;a amancebarse con una hermana del dicho Pedro, y el dicho Pedro no quer&iacute;a, y por esto le quer&iacute;a mal. Y que luego que lo supo don Alonso, gobernador del dicho pueblo, quiso prender al dicho Pablo, y el dicho Pablo se fue huyendo al pueblo de Ichcatlan, donde ha estado hasta agora, y que lo dem&aacute;s no lo sabe, mas de lo que es dicho, y es la verdad so cargo del juramento que fecho tiene, en lo cual se afirm&oacute; e ratific&oacute; siendo le&iacute;do e daba a entender por el dicho int&eacute;rprete y dijo que no le tocan ninguna de las generales y que es de edad de m&aacute;s de veinte e cinco a&ntilde;os y firm&oacute;lo de su nombre, y el dicho vicario e int&eacute;rprete&quot;.</P>
                  <P ALIGN="JUSTIFY">El 20 de febrero, el vicario Manuel de Nava dispuso que compareciera ante s&iacute; Dionisio Flores, indio natural del pueblo de Comala, a quien se le tom&oacute; juramento en forma de derecho y fue interrogado mediante el mismo int&eacute;rprete, Mateo de Berlanga.</P>
                  <P ALIGN="JUSTIFY">Dionisio Flores declar&oacute; que &quot;ha m&aacute;s de quince a&ntilde;os que conoce al dicho Pablo contenido en esta causa, y que de todo este dicho tiempo le conoce y ha visto que usa de curar enfermos, y que ha o&iacute;do decir a algunas personas, indios e indias, de cuyos nombres no se acuerda, que el dicho Pablo, cuando cura los dichos enfermos, los chupa en brazos e piernas e en otras partes del cuerpo, y les hace entender [<I>que</I>] les saca piedras e pajas e palos, y les dice: V&eacute;is aqu&iacute; los hechizos que ten&iacute;ades en el cuerpo. Preguntado diga si sabe que el dicho Pablo use de hechizos y encantamientos, e que por virtud dellos, invocando al demonio, haga las dichas curas e cure a los dichos enfermos, haciendo entender a todos que sabe y entiende las cosas por venir y le ha dicho a este testigo que se lo quiere mostrar, e que despu&eacute;s que lo sepa, estar&aacute; rico y alcanzar&aacute; todo lo que quisiere, ans&iacute; mujeres como dineros, cacao, mantas e otras cosas, dijo que no lo sabe, mas de lo que es dicho y es verdad so cargo del juramento que fecho tiene, en lo cual se afirm&oacute; e ratific&oacute;&quot;. El testigo declar&oacute; tener 20 a&ntilde;os de edad, que no le tocaban las generales y firm&oacute; de su nombre.</P>
                  <P ALIGN="JUSTIFY">Como tercer testigo fue llamado a declarar J&aacute;come, indio natural del pueblo de Comala. &quot;Dijo que conoce al dicho Pablo y que sabe que cura indios enfermos, y que ha o&iacute;do decir a personas de cuyos los enfermos, les chupa algunas partes de su cuerpo e les hace entender [<I>que</I>] les saca piedras e pajas del cuerpo, diciendo que est&aacute;n enhechizados, y que esto lo sabe e no otra cosa y es verdad so cargo del juramento que fecho tiene&quot;. J&aacute;come dijo tener 20 a&ntilde;os de edad y que no le tocaba ninguna de las generales. &quot;No lo firm&oacute; porque dijo que no sabe escribir&quot;.</P>
                  <P ALIGN="JUSTIFY">El 21 de febrero dio el vicario Nava mandamiento para que se prendiera a Pablo y fuera puesto a buen recaudo. Como ya estaba preso, se orden&oacute; traer de la prisi&oacute;n al detenido &quot;para le tomar su confisi&oacute;n&quot;. Fuele tomado el juramento en forma de derecho, &quot;so cargo del cual prometi&oacute; decir verdad de lo que le fuere preguntado, e siendo preguntado mediante el dicho int&eacute;rprete acerca de lo susodicho, le fueron fechas las preguntas siguientes. Fuele preguntado c&oacute;mo se llama y de donde es natural, e qu&eacute; oficio e trato tiene, y la edad que ha. Dijo que se llama Pablo Chapoli, y que es natural del pueblo de Comalan, e que tiene por oficio curar los enfermos e soballos, y que es de edad de m&aacute;s de cincuenta a&ntilde;os&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Fuele preguntado diga e declare si conoce a Mart&iacute;n Xim&eacute;nez, e de qu&eacute; tiempo a esta parte, e a Dionisio Flores e a Jacobo, indios.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> Dijo que los conoce de trece a&ntilde;os y m&aacute;s a esta parte, porque son naturales del dicho pueblo de Comala, [<I>de</I>] donde este confesante es tambi&eacute;n natural&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Fuele preguntado diga e declare si es verdad que y&eacute;ndole a preguntar el dicho Mart&iacute;n Xim&eacute;nez c&oacute;mo har&iacute;a ciertos conjuros en nombre del demonio conforme a un libro que ten&iacute;a, el cual le mostr&oacute;, este confesante le dijo y dio la industria e manera como lo hab&iacute;a de hacer, dici&eacute;ndole se ba&ntilde;ase en un r&iacute;o y ayunase cuatro d&iacute;as </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=2 COLOR="#0000ff">(12)</FONT><FONT SIZE=2> </FONT><FONT SIZE=3>por un demonio, que se llamaban <I>Xuchimatlatl</I>, e <I>Xuchicuahuitl</I>, y el otro <I>Xiltzintecotl</I>, y otro d&iacute;a por el dicho r&iacute;o, y que luego ver&iacute;a al dicho demonio en figura de piedra o palo o flor o ni&ntilde;o, y all&iacute; se le ofreciese; y el dicho demonio har&iacute;a lo que le rogase y le dar&iacute;a una se&ntilde;al&quot;. A lo cual, respondi&oacute; Pablo Chapoli: que era verdad lo que se le preguntaba, &quot;porque este confesante se lo mostr&oacute; todo al dicho Mart&iacute;n Xim&eacute;nez, porque era su amigo y ans&iacute; le dijo se ba&ntilde;ase y hiciese las dem&aacute;s sirimonias porque sus antepasados lo hac&iacute;an de aquella manera cuando quer&iacute;an hablar con el demonio o velle [<I>sic</I>].</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></FONT><FONT SIZE=3> Y este confesante como lo v&iacute;a hacer, lo deprendi&oacute;, pero que no se lo dijo al dicho Mart&iacute;n para que lo hiciese&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Preguntado, diga e declare cu&aacute;ntas veces lo ha hecho y para qu&eacute; efecto y en qu&eacute; lugares y si lo ha mostrado a otros indios, dijo que cuanto era muchacho, antes que se tornase cristiano e le bautizasen, lo hizo algunas veces, pero que despu&eacute;s que es cristiano y se cas&oacute; no ha usado ni ha hecho tales serimonias ni conjuros, e que no lo ha dicho a otra persona, mas de al dicho Mart&iacute;n, e que cuando se lo dijo a el dicho Mart&iacute;n, estaban borrachos&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Fuele preguntado si es verdad que cuando chupa los enfermos les hace entender les saca piedras e pajas del cuerpo, dici&eacute;ndoles que aquellos son los hechizos que ten&iacute;an dentro, con lo cual los enga&ntilde;a para que le tengan por buen maestro de curar, dijo que podr&aacute; haber quince a&ntilde;os que lo hac&iacute;a, pero que a la saz&oacute;n que lo hac&iacute;a vino el Provisor de Mechoacan a visitar esta Provincia e le mand&oacute; no lo hiciese, e ans&iacute; no lo ha hecho m&aacute;s desde entonces&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Fuele preguntado diga y declare qu&eacute; yerbas o <I>patle</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup14' name='ret14'>[14]</a></sup></I></FONT><FONT SIZE=3> le puso a un indio Pedro Xim&oacute;n estando enfermo, dici&eacute;ndole le quer&iacute;a curar y le sanar&iacute;a, y acabadas de pon&eacute;rselas en el pecho y est&oacute;mago, se muri&oacute;, y este confesante de miedo porque le quer&iacute;a prender el gobernador del pueblo de Comala, se huy&oacute; y se fue al pueblo de Iscatlan, donde ha estado hasta agora, lo cual hizo por abarraganarse con una hermana del dicho Pedro Xim&oacute;n, e porque el Pedro no quer&iacute;a, le puso aquellas yerbas para matallo. Dijo que es verdad que [<I>fue</I>] a ver al dicho Pedro Xim&oacute;n, porque estaba lleno de lepra todo el cuerpo, y que como le vido, dio las yerbas para que, majadas,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup15' name='ret15'>[15]</a></sup></FONT><FONT SIZE=3> le untasen con ellas, e que el mismo enfermo se las puso, que &eacute;l no se las puso, y que era una yerba que se llama <I>chachatle</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup16' name='ret16'>[16]</a></sup></FONT><FONT SIZE=3> y que no le mat&oacute; ni ten&iacute;a con &eacute;l enemistad ninguna, sino que como le vido tan malo e que ten&iacute;a ya gusanos en todas las llagas, le dio aquellas yerbas por amor de Dios para que se curase con ellas; e que no muri&oacute; aquel d&iacute;a que se las puso, sino otro d&iacute;a despu&eacute;s.</P>
                  <P ALIGN="JUSTIFY">&quot;Fuele preguntado diga qu&eacute; indios sabe que sepan y usen destas hechicer&iacute;as y encantamentos e invoquen al demonio. [<I>Dijo</I>] que no lo sabe&quot;. Pablo Chapoli no firm&oacute;, porque &quot;no sab&iacute;a escribir&quot;.</P>
                  <P ALIGN="JUSTIFY">El 22 de febrero, el Muy Reverendo Sr. Manuel de Nava, cura y vicario de la Villa de Colima, vista esta informaci&oacute;n y confesi&oacute;n y &quot;la culpa que resulta contra el dicho Pablo&quot;, por cuanto &quot;declara haber dicho al dicho Mart&iacute;n y ense&ntilde;ado las dichas cerimonias para hablar con el demonio, y haciendo en este caso justicia bien y sumariamente, dijo que condenaba e conden&oacute; al dicho Pablo que sirva dos meses en la iglesia deste pueblo e Villa de Colima por penitenciario della, e le mandaba e mand&oacute; no cure de hoy m&aacute;s a ning&uacute;n indio ni le chupe, como ha tenido de costumbre hacer, ni use m&aacute;s del dicho oficio, so pena que por la primera vez le ser&aacute;n dados cien</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup17' name='ret17'>[17]</a></sup></FONT><FONT SIZE=3> azotes e ser&aacute; trasquilado, y sirva un a&ntilde;o en la dicha iglesia; e la segunda, desterrado desta Provincia. E otros&iacute; le conden&oacute; en las costas deste proceso, e ans&iacute; lo mand&oacute; e lo firm&oacute;&quot;.</P>
                  <P ALIGN="JUSTIFY">Luego, el notario Baltasar de Alcal&aacute; notific&oacute; la sentencia a Pablo Chapoli mediante Mateo de Berlanga, int&eacute;rprete; el sentenciado respondi&oacute; que &quot;la consent&iacute;a, siendo testigos Alonso Carrillo, e Andr&eacute;s de Segura, e Jir&oacute;nimo de Velasco, vecinos desta Villa&quot;.</P>
                  <P>Caja A6, exp. 1, 4 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Este cl&eacute;rigo criollo fue registrado en 1575 como &quot;hijo de Antonio de Naua y de do&ntilde;a Joanna de la Quadra, sobrino del licenciado Gregorio L&oacute;pez, de treynta y tres a&ntilde;os, a siete que sirue la raci&oacute;n, sin otros dos que au&iacute;a sido capellan; sabe poca gram&aacute;tica, sirue bien su preuenda, a sido distraido en juego y vestidos, avnque aora est&aacute; emendado, y dize que quiere estudiar&quot;: <I>Cartarelaci&oacute;n del arzobispo de M&eacute;xico, D. Pedro de Moya y Contreras, remitiendo al Rey Don Felipe II reservados informes personales del clero de su di&oacute;cesis</I> (M&eacute;xico, 24 de marzo, 1575): <I>Cartas de Indias </I>(1970)<I>, </I>I, 200, doc. XXXVII. Era hermano del can&oacute;nigo Pedro de Nava, &eacute;ste nacido en M&eacute;rida: <I>Ibid.</I>, 198; y de do&ntilde;a Francisca de Nava que cas&oacute; con el v° Jorge Carrillo: Icaza (1969), I, nº 378. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> La <I>Suma de Visitas </I>lo sit&uacute;a en el corregimiento de Qui&ccedil;ilapa y &Ccedil;oquitlan [<I>sic</I>], con escasos &quot;onze tributarios cassados&quot; que estaban &quot;poblados junto a las casas de Teco&ccedil;iapa&quot; y daban &quot;cada a&ntilde;o dos mantas y veinte hanegas de ma&iacute;z&quot;: SV 483. Lebr&oacute;n, al parecer, registra este pueblo como Yxcatlan, en la Corona, enlist&aacute;ndolo entre Coquimatlan y Almolonga: Lebr&oacute;n (1979), 36 y 39. Otra fuente contempor&aacute;nea a Lebr&oacute;n, lo incluye en un corregimiento en el que entraban los pueblos de &quot;Quesalapa, Coquimatlan, Ixcatlan, Caxitlan y Cuzcatlan&quot;, todos ellos &quot;en la provincia de Colima&quot;: <I>El Libro de las Tasaciones </I>(1952), 299. Todav&iacute;a en 1568 un a&ntilde;o antes en que sucedieron los sucesos aqu&iacute; relatados andaba en corregimiento junto con Coquimatlan y Quizilapa, siendo a la saz&oacute;n corregidor de estos pueblos el vecino de Colima Juan Ram&iacute;rez de Alarc&oacute;n: supra, regº 157. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Otra lectura es: &quot;los tres por tus demonios que se llaman Xuchimatlatl, Xuchixuacotl e Piltzintecutli&quot;: Sevilla del R&iacute;o (1974), 91. Para la identificaci&oacute;n de estas divinidades y, en general, sobre todo el proceso: Romero de Sol&iacute;s, <I>Cirujano, hechicero y sangrador... </I>(1992),  15-23.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> &quot;Se le aparecer&iacute;a el demonio en forma de flor o red o piedra o ni&ntilde;o, y all&iacute; se le ofreciese por suyo&quot;:  Sevilla del R&iacute;o (1974), 91.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Por &quot;experiencia&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> <I>Picietl</I>, &quot;nombre vulgar del tabaco ordinario que usa la gente del campo, planta solan&aacute;cea (Nicotina rustica)&quot;: Cabrera (1984), 109.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Por &quot;leerlo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Tachado en el texto.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Por &quot;ceremonias&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Por &quot;queriendo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Se trata del mismo J&aacute;come, ya mencionado en varias ocasiones.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Laguna en el texto. Probablemente la lectura sea: &quot;y ayunase cuatro d&iacute;as, cada uno por un demonio&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Por &quot;verle&quot;. Sevilla del R&iacute;o (1974), 92-93, agrega algunas palabras que no vienen en el texto; dice as&iacute;: &quot;... este confesante mostr&oacute; a Mart&iacute;n Xim&eacute;nez su habilidad para hacer ciertas cirimonias, porque es su amigo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> As&iacute; leemos con  Sevilla del R&iacute;o (1974), 93. <I>Patle</I>: &quot;medicina o yerba medicinal&quot;: Cabrera (1984), 106; pero bien podr&iacute;a leerse <I>xatle</I> (o <I>xaxtle</I>, &quot;los asientos del pulque, las heces&quot;: <I>Ibid.</I>, 153.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> Sevilla del R&iacute;o (1974), 93, lee &quot;mascadas&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> Sevilla del R&iacute;o (1974), 93, lee &quot;<I>tzatzatle</I>&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> Sevilla del R&iacute;o (1974), 93. lee &quot;doscientos azotes&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP1/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA6/EXP1/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP1/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA6/EXP1/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP1/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA6/EXP1/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP1/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA6/EXP1/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP1/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA6/EXP1/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP1/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA6/EXP1/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP1/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA6/EXP1/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP1/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA6/EXP1/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>